PowerDNS Authoritative Server 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1640942 漏洞类型 资源管理错误
发布时间 2019-06-21 更新时间 2019-06-21
CVE编号 CVE-2019-10163 CNNVD-ID CNNVD-201906-866
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/108878
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201906-866
|漏洞详情
PowerDNS Authoritative Server是荷兰PowerDNS公司的一款DNS服务器。 PowerDNS Authoritative Server 4.1.8及之前版本中存在安全漏洞。攻击者可通过发送大量的NOTIFY数据包利用该漏洞造成拒绝服务。
|受影响的产品
PowerDNS Authoritative Server 4.1.9 PowerDNS Authoritative Server 4.0.8
|参考资料

来源:www.debian.org

链接:http://www.debian.org/security/2019/dsa-4470


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.2234/